Ankündigung

Einklappen
Keine Ankündigung bisher.

[Erledigt] Apache2 und PHP4

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • [Erledigt] Apache2 und PHP4

    Hi!
    Ich hab einen alten Rechner mit Linux aufgesetzt und möchte jetz da einen Webserver drauf laufen lassen. Das System ist debian woody.

    Apache2 hab ich schon ans laufen gekriegt, nur jetzt will php partout nicht funktionieren.
    Ich habe php4 mittels apt-get installiert, aber im error.log steht nicht, dass er php4 geladen hat.

    Ich hab auch schon gegooglet aber keine hilfreichen tips gefunden.

    Kann mir irgendjemand weiterhelfen?

    JM


  • #2
    schau mal hier vorbei:

    http://www.delouw.ch/linux/DE-Apache...l/prereqs.html

    durchlesen ein paar Seiten weiter wird das installieren von PHP erklärt.

    Ich hoffe ich konnte dir helfen
    Wie man Fragen richtig stellt

    Kommentar


    • #3
      Oder gleich dies nehmen: http://www.apachefriends.org/de/xampp-linux.html

      Gruß
      phpfan

      Kommentar


      • #4
        Also wenn ich das richtig verstehe muss man die source kompilieren und installieren(müsste ja aber auch mit apt-get install php4 gehn, oder??) und dann die Typen in der apache2.conf deklarieren. Aber genau das hab ich gemacht und es geht nicht...

        JM

        Kommentar


        • #5
          Zitat von oerk
          Also wenn ich das richtig verstehe muss man die source kompilieren und installieren(müsste ja aber auch mit apt-get install php4 gehn, oder??) und dann die Typen in der apache2.conf deklarieren. Aber genau das hab ich gemacht und es geht nicht...

          JM
          wenn du mit Linux etc. nicht wirklich gut klar kommst, benutz lieber den Link von phpfan.

          witere Infos zu XAMPP: http://de.wikipedia.org/wiki/XAMPP
          Wie man Fragen richtig stellt

          Kommentar

          Lädt...
          X